[SM-Grimoire-Bugs] [Bug 14456] kdepim just doesn't build :(

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Apr 19 18:05:59 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14456





------- Additional Comments From sandalle at sourcemage.org  2008-04-19 17:05 -------
# cast kdepim
Computing previously installed dependencies...
kdepim preparing environment...
kdepim running configuration...
[[ Enable debug code? -> n ]]
Final code builds size optimized apps (experimental - needs lots of memory).
Final code can send files up to 250Mb if used with distcc
[[ Enable final code? -> y ]]
[[ Enable distcc? -> y ]]
[[ Enable new LDFLAGS? -> y ]]
[[ Enable Microsoft Exchange 2000 support in korganizer? -> y ]]
kdepim checking dependencies...
kdepim has a dependency on flex
kdepim has a dependency on bison
kdepim has a dependency on kdebase
kdepim has a dependency on perl
kdepim has a dependency on qt-x11
arts has been exiled! not using as an optional dependency
kdepim has an enabled optional dependency on openssl
kdepim has an enabled optional dependency on cyrus-sasl
kdepim requests kdebase with SASL
[[ Would you like to enable encryption support in KMail? -> y ]]
kdepim has an enabled optional dependency on gnupg
kdepim has a dependency on gnupg-exp
kdepim has an optional dependency on gpgme (for GPGME support in KMail)
Do you want to use gpgme? [y] y
kdepim has an enabled optional dependency on pinentry
[[ Would you like to enable spam filtering in KMail? -> n ]]
[[ Would you like to enable virus scanning in KMail? -> n ]]
[[ Would you like to enable Palm compatible PDAs support in KDE-PIM? -> n ]]
kdepim has a disabled optional dependency on libopensync
kdepim has a disabled optional dependency on kdetoys
kdepim has an enabled optional dependency on fontconfig
kdepim has an enabled optional dependency on libxml2
kdepim has an enabled optional dependency on libxslt
kdepim has an enabled optional dependency on freetype2
kdepim has an optional dependency on some POSTSCRIPT-INTERPRETER (for a
PostScript(R) interpreter).
Continue to use ghostscript? [y]
kdepim has a disabled optional dependency on mysql
kdepim has a disabled optional dependency on postgresql
kdepim has a disabled optional dependency on unixodbc
kdepim has an enabled optional dependency on openldap
kdepim has a disabled optional dependency on gnokii
...

nm, fails on x86_64 as well, I didn't have --enable-final on that box. The
problem seems to be --enable-final.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list